Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Aug 2022 02:57:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning,

To begin with, I've always had a good experience with Centrepoint stores whether online or in-store, but now I'm frustrated from the poor service that I experienced with you lately. 
I returned a product a shoe to be specific in the same week that I bought online in January 2021, and since I have been waiting for my refund to claim but I haven't got anything, I called customer service multiple times but I got the same response that my refund should appear within 48 hours and it was a technical problem but I got nothing and it's still at "Return in Progress", I wasn't in the country in the past months so I couldn't contact with you but now I'm still waiting for my refund. 
This is the order number Order #9627326117, https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4704389